Skip to content

Loading…

Updated SLF4J and Ant Versions #289

Merged
merged 1 commit into from

2 participants

@bobbywarner
grails member

No description provided.

@graemerocher graemerocher merged commit eecb6e3 into grails:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Nov 14, 2012
  1. @bobbywarner
View
4 build.gradle
@@ -17,7 +17,7 @@ ext {
grailsVersion = '2.3.0.BUILD-SNAPSHOT'
isBuildSnapshot = grailsVersion.endsWith(".BUILD-SNAPSHOT")
antTraxVersion = "1.7.1"
- antVersion = "1.8.2"
+ antVersion = "1.8.4"
aspectjVersion = "1.6.10"
commonsBeanUtilsVersion = "1.8.3"
commonsCliVersion = "1.2"
@@ -34,7 +34,7 @@ ext {
jansiVersion = "1.2.1"
jlineVersion = "1.0"
jnaVersion = "3.2.3"
- slf4jVersion = "1.6.2"
+ slf4jVersion = "1.7.2"
spockVersion = '0.7-groovy-2.0'
springLoadedVersion = "1.1.0"
View
4 ...-bootstrap/src/main/groovy/org/codehaus/groovy/grails/resolve/GrailsCoreDependencies.java
@@ -113,8 +113,8 @@ public Object doCall() {
// dependencies needed by the Grails build system
- String antVersion = "1.8.2";
- String slf4jVersion = "1.6.2";
+ String antVersion = "1.8.4";
+ String slf4jVersion = "1.7.2";
String junitVersion = "4.10";
ModuleRevisionId[] buildDependencies = {
ModuleRevisionId.newInstance("org.springframework.uaa", "org.springframework.uaa.client", "1.0.1.RELEASE"),
Something went wrong with that request. Please try again.